<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

if (sizeof($dcs) > 0) {
?>
<ul>
<?php
    foreach ($dcs as $dc) {
        $dc_html = '<li>'.$dc->name;
        $dc_html .= '</li>'."\n";
        echo $dc_html;
    }
?>
</ul>
<?php
}
?>